## xdoclet.modules.triactive.jdo
Class TJDOSubTask.TJDOVersionTypes

    java.lang.Object
      org.apache.tools.ant.types.EnumeratedAttribute
          xdoclet.modules.triactive.jdo.TJDOSubTask.TJDOVersionTypes

Enclosing class:
  TJDOSubTask

public static class TJDOSubTask.TJDOVersionTypes
extends org.apache.tools.ant.types.EnumeratedAttribute

created
  November 7, 2002

Field Summary
`static String` `VERSION_2_0`

Fields inherited from class org.apache.tools.ant.types.EnumeratedAttribute
`value`

Constructor Summary
`TJDOSubTask.TJDOVersionTypes()`

Method Summary
`String[]` `getValues()` Gets the Values attribute of the TJDOVersionTypes object

Methods inherited from class org.apache.tools.ant.types.EnumeratedAttribute
`containsValue, getIndex, getValue, indexOfValue, setValue, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### VERSION_2_0

    public static final String VERSION_2_0

See Also:
  Constant Field Values

Constructor Detail

### TJDOSubTask.TJDOVersionTypes

    public TJDOSubTask.TJDOVersionTypes()

Method Detail

### getValues

    public String[] getValues()

  Gets the Values attribute of the TJDOVersionTypes object

  Returns:
    The Values value

http://xdoclet.sourceforge.net/